GNUCASH(1)

NAME
gnucash - personal finance manager

SYNOPSIS
gnucash [--debug] [ accounts.gnc ]

DESCRIPTION
gnucash is a personal accounting package that allows you to record and track income, expenses, assets, and investments. It supports reconciliation, has substantial reporting capabilities, and is extensible using guile. It can import QIF data from Quicken(TM) and many other commercial accounting packages. It uses GTK+ and GNOME to provide an attractive user interface, and has extensive online help.

OPTIONS

--debug
    Turn on debug mode. Mainly of interest to developers.

FILES
~/.gnucash/config.auto
    Automatically generated per-user configuration file. DO NOT EDIT MANUALLY!

ENVIRONMENT

GNC_DEBUG
    Enable debugging output. This allows you to turn on the debugging earlier in the startup process than you can with --debug.

GNC_RUN_AS_SHELL
    If set, makes gnucash pop up in a guile shell with all the gnucash functions loaded. See the README for more details.

GNC_BOOTSTRAP_SCM
    Location of the initial bootstrapping scheme code. Hopefully, you won't need to change this.

GNC_SCM_LOAD_PATH
    An override for the gnucash scheme load path. You shouldn't need to alter this. For more information see the README file.

BUGS
gnucash is beta software, and consequently still has bugs and incomplete features. QIF import, in particular, is still incomplete at this stage. Please report any bugs using the bug reporting form on the gnucash web site.

SEE ALSO
gnc-prices(1), gnucash has extensive on-line help available from the "help" menu. Additional information and the latest version is available at the web site: http://gnucash.org

AUTHOR
Robert Merkel <rgmerk@mira.net> wrote this manpage. gnucash was written by Robin Clark, Linas Vepstas, and a cast of thousands.